select distinct
    baap.id,
    bmi.nick_name,
    baap.agent_id,
    baap.agent_avatar,
    baap.agent_title,
    baap.agent_desc,
    baap.MODIFIED_TIME
from
     biz_agent_application_publish baap
left join biz_member_info bmi on baap.member_id = bmi.member_id
where baap.is_deleted = 'N'
<< and LOCATE(:query,baap.agent_title) >>
order by baap.MODIFIED_TIME desc